PTCCB - Frontend - Bug #12599

Application Submission should not allowed without adding a new Product after deleting one. check
scenario below

02/03/2025 05:39 PM - priyanka Sharma

Status: Closed Start date: 02/03/2025
Priority: Normal Due date:

Assignee: priyanka Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

There were 3 products in the application: one was rejected, one was approved, and a query was raised for the third. The company
user deleted the third product and resubmitted the application without adding a new product.

It should not allow me to submit the application until | add a new product. In this case, submitting the already approved application
serves no purpose

History

#1 - 02/03/2025 06:07 PM - priyanka Sharma

- Subject changed from Application Submission Not Allowed Without Adding a New Product After Deleting One. check scenario below to Application
Submission should not allowed without adding a new Product after deleting one. check scenario below

#2 - 02/12/2025 05:06 PM - Iram Hamdani
- Status changed from New to Resolved

- Assignee changed from Iram Hamdani to priyanka Sharma

if a query is raised on product wont allow us to delete the product please check again

#3 - 02/13/2025 05:28 PM - priyanka Sharma

- Status changed from Resolved to Closed
